Interactive=true
SessionProvider=corbaloc:iiop:1.2@10.111.1.34:2017/SessionProvider
DataSetProvider=corbaloc:iiop:1.2@10.111.1.34:2017/DataSetProvider
TransactEngine=corbaloc:iiop:1.2@10.111.1.34:2017/TransactEngine
